BEGIN;

CREATE TABLE products(
  id TEXT NOT NULL PRIMARY KEY,
  display_name TEXT NOT NULL,
  currency TEXT NOT NULL,
  price DECIMAL(18,2) NOT NULL,
  qty DECIMAL(10,2) NOT NULL,
  created_at TIMESTAMPTZ DEFAULT NOW(),
  updated_at TIMESTAMPTZ DEFAULT NOW()
);

COMMIT;